﻿/*COMPUTADOR*/

.servicos-interno-computador { display: block; }

.servicos-interno-celular-em-pe, .servicos-interno-tablet-em-pe, .servicos-interno-celular-deitado, .servicos-interno-celular-deitado-350px, 
.servicos-interno-tablet-deitado { display: none; }

.primeira-linha-servicos, .segunda-linha-servicos, .terceira-linha-servicos
 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; height: 21.5vw; position: relative; }

.segunda-linha-servicos, .terceira-linha-servicos { margin-top: 2.5vw; }

.servico { width: 20vw; height: 20vw; }

.imagem-servico { margin-bottom: 0; }

.alinhamento-titulo { display: flex; justify-content: center; position: relative; width: 100%; margin-bottom: 0; height: 1.25vw; }

.traco-titulo-servico { float: left; margin-right: 0.5vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { position: relative; height: 2vw; width: 100%; margin-top: 0px; display: flex; justify-content: center; }

.titulo-texto a { text-decoration: none; line-height: 3.3vw; color: rgb(88, 89, 91); font-size: 1.25vw; letter-spacing: 0.07vw; }

.titulo-servico a:hover { text-decoration: underline; }

/*NOTEBOOK*/
@media screen and (min-device-width : 1300px) and (max-device-height : 800px)
{
.titulo-texto a { text-decoration: none; line-height: 3.2vw; color: rgb(88, 89, 91); font-size: 1.25vw; letter-spacing: 0.07vw; }
}

/*MÍDIA MÓVEL*/

/*CELULAR EM PÉ*/
@media only screen and (max-device-width : 414px), handheld
{

.servicos-interno-computador, .servicos-interno-tablet-em-pe, .servicos-interno-celular-deitado, .servicos-interno-celular-deitado-350px, 
.servicos-interno-tablet-deitado { display: none; }

.servicos-interno-celular-em-pe { display: block; }

.servico, .ultimo-servico { position: relative; width: 100%; height: 100vw; }

.servico { margin-bottom: 8.5vw; }

.ultimo-servico { margin-bottom: 5.5vw; }

.imagem-servico { margin: 0; }

.alinhamento-titulo { display: flex; justify-content: center; position: relative; width: 100%; margin: 2vw 0 0 0; height: 5.5vw; }

.traco-titulo-servico { float: left; margin-right: 1vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { display: flex; justify-content: center; position: relative; width: auto; height: 5.5vw; margin-top: 0; }

.titulo-texto a { text-decoration: none; line-height: 28px; color: rgb(88, 89, 91); font-size: 5.5vw; letter-spacing: 0.07vw; }

.titulo-servico a:hover { text-decoration: underline; }
}


/*TABLET EM PÉ*/
@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{
.servicos-interno-computador, .servicos-interno-celular-em-pe, .servicos-interno-celular-deitado, .servicos-interno-celular-deitado-350px, .servicos-interno-tablet-deitado { display: none; }

.servicos-interno-tablet-em-pe { display: block; }

.primeira-linha-servicos, .segunda-linha-servicos, .terceira-linha-servicos, .quarta-linha-servicos, .quinta-linha-servicos, .ultima-linha-servicos 
{ display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; height: 48vw; position: relative; }

.segunda-linha-servicos, .terceira-linha-servicos, .quarta-linha-servicos, .quinta-linha-servicos, .ultima-linha-servicos { margin-top: 5vw; }

.ultima-linha-servicos { margin-bottom: 3vw; }

.servico { width: 43vw; height: 46vw; }

.alinhamento-titulo { display: flex; justify-content: center; position: relative; width: 100%; margin: 0.5vw 0 0 0; height: 2.9vw; }

.traco-titulo-servico { float: left; margin-right: 1vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { position: relative; height: 2.5vw; width: auto; margin-top: 0px; display: flex; justify-content: center; }

.titulo-texto a { text-decoration: none; line-height: 22.5px; color: rgb(88, 89, 91); font-size: 2.9vw; letter-spacing: 0.07vw; }

.titulo-servico a:hover { text-decoration: underline; }
}

/*MÍDIA MÓVEL DEITADO*/

/*CELULARES GRANDES*/

@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
.servicos-interno-computador, .servicos-interno-celular-em-pe, .servicos-interno-tablet-em-pe, .servicos-interno-celular-deitado-350px, 
.servicos-interno-tablet-deitado { display: none; }

.servicos-interno-celular-deitado { display: block; }

.primeira-linha-servicos, .segunda-linha-servicos, .terceira-linha-servicos, .quarta-linha-servicos, .quinta-linha-servicos, .ultima-linha-servicos
{ display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; height: 47vw; position: relative; }

.segunda-linha-servicos, .terceira-linha-servicos, .quarta-linha-servicos, .quinta-linha-servicos, .ultima-linha-servicos { margin-top: 9vh; }

.ultima-linha-servicos { margin-bottom: 2vh; }

.servico { width: 42vw; height: 45vw; }

.imagem-servico { width: 42vw; height: 42vw; }

.alinhamento-titulo { display: flex; justify-content: center; position: relative; width: 100%; margin: 3vh 0 0 0; height: 5.5vh; }

.traco-titulo-servico { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { height: 5.5vh; display: flex; justify-content: center; position: relative; width: auto; position: relative; margin-top: 0px; }

.titulo-texto a { text-decoration: none; line-height: 25px; color: rgb(88, 89, 91); font-size: 5.5vh; letter-spacing: 0.07vh; }

.titulo-servico a:hover { text-decoration: underline; }
}

/*tim*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{
.servicos-interno-computador, .servicos-interno-celular-em-pe, .servicos-interno-tablet-em-pe, .servicos-interno-celular-deitado, 
.servicos-interno-tablet-deitado { display: none; }

.servicos-interno-celular-deitado-350px { display: block; }

.servico, .ultimo-servico { position: relative; width: 100%; height: 65vw; }

.servico { margin-bottom: 5vw; }

.ultimo-servico { margin-bottom: 3.5vw; }

.imagem-servico { width: 60vw; height: 60vw; left: 50%; margin: 0 0 0 -30vw; position: relative; }

.alinhamento-titulo { display: flex; justify-content: center; position: relative; width: 100%; margin: 1.5vw 0 0 0; height: 3.7vw; }

.traco-titulo-servico { float: left; margin-right: 0.5vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { display: flex; justify-content: center; position: relative; width: auto; height: 3.7vw; margin-top: 0; }

.titulo-texto a { text-decoration: none; line-height: 28px; color: rgb(88, 89, 91); font-size: 3.7vw; letter-spacing: 0.07vw; }

.titulo-servico a:hover { text-decoration: underline; }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px) and (orientation : landscape) 
{
.servicos-interno-computador, .servicos-interno-celular-em-pe, .servicos-interno-tablet-em-pe, .servicos-interno-celular-deitado-350px, 
.servicos-interno-tablet-deitado { display: none; }

.servicos-interno-celular-deitado { display: block; }

.primeira-linha-servicos, .segunda-linha-servicos, .terceira-linha-servicos, .quarta-linha-servicos, .quinta-linha-servicos, .ultima-linha-servicos
 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; height: 47vw; position: relative; }

.segunda-linha-servicos, .terceira-linha-servicos, .quarta-linha-servicos, .quinta-linha-servicos, .ultima-linha-servicos { margin-top:10vh; }

.ultima-linha-servicos { margin-bottom: 3vh; }

.servico { width: 42vw; height: 45vw; }

.imagem-servico { width: 42vw; height: 42vw; }

.alinhamento-titulo { display: flex; justify-content: center; position: relative; width: 100%; margin: 2vh 0 0 0; height: 5.5vh; }

.traco-titulo-servico { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { height: 5.5vh; display: flex; justify-content: center; position: relative; width: auto; margin-top: 0; }

.titulo-texto a { text-decoration: none; line-height: 25px; color: rgb(88, 89, 91); font-size: 5.5vh; letter-spacing: 0.07vh; }

.titulo-servico a:hover { text-decoration: underline; }
}

/*TABLET DEITADO*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{
.servicos-interno-computador, .servicos-interno-celular-em-pe, .servicos-interno-tablet-em-pe, .servicos-interno-celular-deitado, 
.servicos-interno-celular-deitado-350px { display: none; }

.servicos-interno-tablet-deitado { display: block; }

.primeira-linha-servicos, .segunda-linha-servicos, .terceira-linha-servicos, .quarta-linha-servicos, .quinta-linha-servicos, .ultima-linha-servicos
 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; height: 51vh; position: relative; }

.segunda-linha-servicos, .terceira-linha-servicos, .quarta-linha-servicos, .quinta-linha-servicos, .ultima-linha-servicos { margin-top: 5.5vh; }

.ultima-linha-servicos { margin-bottom: 3vh; }

.servico { width: 45vh; height: 48vh; }

.alinhamento-titulo { display: flex; justify-content: center; position: relative; width: 100%; margin: 0.5vh 0 0 0; height: 2.9vh; }

.traco-titulo-servico { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { position: relative; height: 2.5vh; width: auto; margin-top: 0px; display: flex; justify-content: center; }

.titulo-texto a { text-decoration: none; line-height: 20px; color: rgb(88, 89, 91); font-size: 2.9vh; letter-spacing: 0.07vh; }

.titulo-servico a:hover { text-decoration: underline; }
}
